 
\newcommand{\footerleft}{%
	\hyperlink{GIAHowTo}{\howtoInitial}\standardfooterspace{}%
	\hyperlink{\currentarmyTOCA}{\currentarmyinitialsA}\standardfooterspace{}%
	\hyperlink{\currentarmyTOCB}{\currentarmyinitialsB}\standardfooterspace{}%
	\hyperlink{\currentarmyTOCC}{\currentarmyinitialsC}\standardfooterspace{}%
	\hyperlink{\currentarmyTOCD}{\currentarmyinitialsD}\standardfooterspace{}%
	\hyperlink{\currentarmyTOCE}{\currentarmyinitialsE}\standardfooterspace{}%
	\hyperlink{\currentarmyTOCF}{\currentarmyinitialsF}\standardfooterspace{}%
	\hyperlink{\currentarmyTOCG}{\currentarmyinitialsG}\standardfooterspace{}%
	\hyperlink{\currentarmyTOCH}{\currentarmyinitialsH}%
}
\newcommand{\footerright}{%
	\hyperlink{\currentarmyTOCI}{\currentarmyinitialsI}\standardfooterspace{}%
	\hyperlink{\currentarmyTOCJ}{\currentarmyinitialsJ}\standardfooterspace{}%
	\hyperlink{\currentarmyTOCK}{\currentarmyinitialsK}\standardfooterspace{}%
	\hyperlink{\currentarmyTOCL}{\currentarmyinitialsL}\standardfooterspace{}%
	\hyperlink{\currentarmyTOCM}{\currentarmyinitialsM}\standardfooterspace{}%
	\hyperlink{\currentarmyTOCN}{\currentarmyinitialsN}\standardfooterspace{}%
	\hyperlink{\currentarmyTOCO}{\currentarmyinitialsO}\standardfooterspace{}%
	\hyperlink{\currentarmyTOCP}{\currentarmyinitialsP}%
}
